Subject: Change of alias

From: "Lisa Lippert (Dusseault) (Exchange)" <[email-masked]>
Date: Thu, 24 Sep 1998 13:06:39 -0700

My alias will change from [email-masked] to [email-masked] on
Friday, Sept 25, around 5:00 p.m.  My address may be totally unavailable for
a while.

Thanks,
Lisa Lippert